Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKTextRecorder::Impl Struct Reference

## Public Member Functions
| Impl ()

## Public Attributes
std::deque< Element_t > | m_elements

## Constructor & Destructor Documentation

## ◆ Impl()

libetonyek::IWORKTextRecorder::Impl::Impl | ( |  | ) |

## Member Data Documentation

## ◆ m_elements

std::deque<Element_t> libetonyek::IWORKTextRecorder::Impl::m_elements

The documentation for this struct was generated from the following file:

- IWORKTextRecorder.cpp